<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3785360ea493364c4317a4b07efaa293">
  <dict>
    <!--2020-03-28 11:03:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-03-28 11:03:05.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 11:03:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
